BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	font-size: 11px;	
	background-color: White;
	margin: 0px 0px 0px 0px;
}

TD, .betu_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	font-size: 11px;	
}

.betu_nagy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	font-size: 12px;	
}

.cimke {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}

.cimkeF {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}

.cimke2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #931d1d;
	font-size: 12px;
	font-weight: bold;
}

a {
	color: Black;
	text-decoration: none;
}

a:hover {
	color: Black;
	text-decoration: underline;
}

.link_fekete {
	color: Black;
	text-decoration: none;
}

.link_fekete:hover {
	color: Black;
	text-decoration: underline;
}

.link_feher {
	color: White;
	text-decoration: none;
	font-size:10px
}

.link_feher:hover {
	color: White;
	text-decoration: underline;
	font-size:10px	
}

.link {
	color: Black;
	text-decoration: underline;
}

.img_rovat {
	border: 1px solid Black;
}

.img_galeria {
	border: 1px solid Black;
}

.cim {
	color: Black;
	font-size: 14px;
	font-weight: bold;
}

.rovidajanlocim {
	color: Black;
	font-size: 13px;
	font-weight: bold;
}

.cim:hover {
	color: Black;
}

.cimlapcim {
	color: Black;
	font-size: 15px;
	font-weight: bold;
}

.cimlapcim:hover {
	color: Black;
}

.cim_lista {
	color: Black;
	font-size: 13px;
	font-weight: bold;
}

.cim_lista:hover {
	color: Black;
}

.ceginfokiem {
	color:#931d1d;
	font-size: 12px;
}


.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 220px;
}

.input2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 80px;
}

.inputk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 168px;
}

.inputk2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 150px;
}

.inputd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.inputvk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 230px;
}

.inputtel1k {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 30px;
}

.inputtel2k {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 114px;
}



.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.sor1 {
	background-color: #FAFAFA;
}

.sor2 {
	background-color: #F0F0F0;
}

.sor1n {
	background-color:#f9eed0;
}

.vonal1 {
	background-color: #DFDFDF;
}

.main {
	border-right: 1px solid Black;
}

.maptext {
	font-size:10px
}

.tartalomSz {
	background-color:#e8e3e0;
}

.tartalomN {
	background-color:#f9eed0;
}

#openxbanner A {
	text-decoration:underline;
	font-weight:bold;
}

.megoszt {
	padding:2px;
	padding-bottom:6px;
}

/* share */

	#langlovag-share {float: left; padding-top:6px; }
	#langlovag-share span {display: block; float: left; margin-right: 3px; margin-top: 2px;}
	#langlovag-share a {display: block; float: left; width: 16px; height: 16px; margin-right: 5px;}
	a.iwiw-share {background-image: url(/art/iwiw.gif); width: 34px !important;}
	a.iwiw-share:hover {background-position:0 -16px;}
	a.facebook-share {background-image: url(/art/facebook.gif);}
	a.facebook-share:hover {background-position:0 -16px;}
	a.tumblr-share {background-image: url(/art/tumblr.gif);}
	a.tumblr-share:hover {background-position:0 -16px;}
	a.twitter-share {background-image: url(/art/twitter.gif);}
	a.twitter-share:hover {background-position:0 -16px;}
	a.google-share {background-image: url(/art/google.gif);}
	a.google-share:hover {background-position:0 -16px;}
	a.myspace-share {background-image: url(/art/myspace.gif);}
	a.myspace-share:hover {background-position:0 -16px;}
	a.startlap-share {background-image: url(/art/startlap.gif);}
	a.startlap-share:hover {background-position:0 -16px;}
	
/* biztositas */	
.bbox {position:relative;width:214px;height:190px;top:0px;left:0px;margin:none;padding:none;background:#fff;clear:both;color:#000000;font-family: "Verdana", "Arial", "Helvetica", sans-serif;font-size: 11px; text-align:left;}
.bbox form { margin:0px }
.bbline1 {display:block;clear:both;background:#f9eed0;padding-left:5px; padding-top:3px; padding-bottom:3px }
.bbline2 {display:block;clear:both;background:#fff;}
.bbline3 {display:block;clear:both;background:#efefef;line-height:200%;padding-left:5px;}
.bbline4 {display:block;clear:both;background:#fff;padding-bottom:3px;}
.bbtext {margin-bottom:3px;}

.hirdetes {
	background-image:url(http://www.langlovagok.hu/art/hirdetes.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

.hirdetes2 {
	background-image:url(http://www.langlovagok.hu/art/hirdetes2.png);
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:30px;	
}

.hirdetes3 {
	background-image:url(http://www.langlovagok.hu/art/hirdetes3.gif);
	background-position:top left;
	background-repeat:no-repeat;
}

.hirdetestxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#CCCCCC;
	padding-top:6px;
	padding-bottom:2px;
}

.hirdetestxtlayer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#CCCCCC;
	padding-bottom:2px;
	margin-bottom:6px;
	border-bottom:1px solid #CCCCCC;
	width:330px
}

#menu-of-the-year {
	width:1000px;
	height:53px;
	background:url(/art/menu-bg.png) no-repeat;
	position:relative;
	text-transform:uppercase;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
}
#menu-of-the-year h1 {
	font:bold 13px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
}
#menu-of-the-year h2 {
	font:bold 11px/12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
}
#menu-of-the-year a {
	display:block;
	color:#fff;
	text-decoration:none;
	padding:5px;
	border-radius:10px;
	border:2px solid rgba(0,0,0,0);
}
#menu-of-the-year a.active {
	background:#fff;
	color:#ba2100;
	text-shadow:none;
}
#menu-of-the-year a:hover {
	border:2px solid rgba(255,255,255,0.3);
}
#menu-of-the-year ul {
	margin:0;
	padding:0;
}
#menu-of-the-year ul li {
	float:left;
	list-style:none;
	margin:5px 2px;
	position:relative;
}
#menu-of-the-year ul li:hover ul {
	opacity:1;
	filter:alpha(opacity=100);
	visibility:visible;
}
#menu-of-the-year ul li ul {
	opacity:0;
	filter:alpha(opacity=0);
	visibility:hidden;
	position:absolute;
	overflow:hidden;
	left:0;
	background:#a31f00;
	border-radius:10px;
	padding:5px;
	z-index:100;
}
#menu-of-the-year ul li ul li {
	float:none;
	margin:0;
	padding:0;
}
#search-header .form {
	width:120px;
	padding:0;
	margin:0;
	position:absolute;
	right:10px;
	top:6px;
	background:#fff;
	border-radius:10px;
	overflow:hidden;
}
#search-header .field {
	width:80px;
	border:none;
	padding:2px;
	font-size:13px;
	font-style:italic;
	color:#999;
	background:none;
}
#search-header .button {
	float:right;
	width:14px;
	height:16px;
	border:none;
	background:url(/art/magnif.png);
	cursor:pointer;
	position:relative;
	top:4px;
	right:10px;
}